• Add a Comment
  • Edit
  • More Actions v
  • Quarantine this Entry

Comments (2)

1 MuratYildirim commented Permalink

Hi Chris, <div>&nbsp;</div> Thank you for this share. I searched this information before but I cannot find anything. I'd be grateful if you update this list for new VIOS levels:) <div>&nbsp;</div> Also I am wonderig do you know a support matrix for AIX level betwenn VIOS level? For example I use VIOS 2.2.0.0 and want to be sure this level is supported for AIX v7.1TL2. <div>&nbsp;</div> Thank you for help.

2 cggibbo commented Permalink

Updated matrix: <div>&nbsp;</div> http://www-01.ibm.com/support/docview.wss?uid=isg3T1011386#10 <div>&nbsp;</div> Use the IBM FLRT to determine what combined levels are supported. <div>&nbsp;</div> http://www-304.ibm.com/support/customercare/flrt/ <div>&nbsp;</div> Your combination seems to suggest a VIOS upgrade. But it does not state is mandatory. <div>&nbsp;</div> If I was in your position, I'd be updating my VIOS ASAP to avoid possible issues. <div>&nbsp;</div> VIOS <br /> Release date <br /> EoSPS 2.2.0.10 <br /> 2011.08.11 <br /> Not Announced <br /> 2.2.1.4 <br /> 2012.05.23 <br /> Not Announced <br /> None <div>&nbsp;</div> Note AIX <br /> Release date <br /> EoSPS 7100-02-02

Add a Comment Add a Comment